ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000141ShareDownloaderHosterpublic2014-02-07 18:292014-02-10 13:17
Reporteralexej 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformtabletOSandroidOS Version4.3
Product Version1.4.1 
Target Version1.5.0Fixed in Version1.5.0 
Summary0000141: DepositFiles.com - Accountstatus wird nicht korrekt erkannt
Description1. Account des Typs depositfiles.com lässt sich zwar anlegen, jedoch zeigt es nur den free status an, obwohl ich gold (premium) status habe.

2. Folgefehler: Importierte links von depositfiles.com lassen sich offensichtlich nur mit dem free account runterladen. Komischerweise lässt sich dieser 2te Punkt aber nicht eindeutig reproduzieren. Heißt, in einigen Fällen lassen sich Dateien wohl direkt mit premium Zugang runterladen, andere (von selber Seite) werden plötzlich mit dem free account angefordert (Wartezeit vorm runterladen, capcha Eingabe, reduzierte Geschwindigkeit).
Steps To ReproduceZu 1. Account von depositfiles.com anlegen und Account info abfragen. Bei status wird free angezeigt anstelle des premium accounts. Auch sind die anderen status und Statistik Einträge leer. Eindeutig reproduzierbar.

Zu 2. Dateilink von depositfiles.com hinzufügen und runterladen lassen. Leider lässt sich der Fehler unbeständig nur durch mehrfachversuch reproduzieren.
Additional InformationFür kurze Zeit kann ich gerne mein depositfiles.com account zur Verfügung stellen um den Fehler testen zu können.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000301)
administrator (administrator)
2014-02-08 15:28

Hallo alexej,

vielen Dank für deinen Hinweis.

Leider steht mir zurzeit kein Premium-Account für Depositfiles.com zur Verfügung um den Fehler zu analysieren bzw. nachzustellen.

Kannst Du eventuell deinen Account für ca. 30min zur Verfügung stellen? Dann kann ich den Fehler in der nächsten Version beheben.
(0000302)
alexej (reporter)
2014-02-08 15:44
edited on: 2014-02-08 15:45

Klar, kein Problem.

Meine zugangsdaten sind:
Benutzer: ****
Passwd: ****

Gib mir bitte Bescheid wann du den Account nicht mehr brauchst, dann kann ich das password zurücksetzen.

(0000303)
administrator (administrator)
2014-02-08 15:52

Vielen Dank für die Bereitstellung deines Account.

Ich werde mich gleich an die Arbeitmachen.
(0000304)
alexej (reporter)
2014-02-08 15:58

Danke fürs maskieren der zugangsdaten ;-)
(0000305)
administrator (administrator)
2014-02-08 16:26

Kein Problem :)

So, ich habe den Fehler behoben. Du kannst nun dein Passwort wieder zurücksetzten.

Nochmals vielen Dank für die Bereitstellung deines Accounts.

Das Update kommt heute Abend oder spätestens morgen.

(0000340)
administrator (administrator)
2014-02-10 13:17

Version 1.5.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-02-07 18:29 alexej New Issue
2014-02-08 15:28 administrator Note Added: 0000301
2014-02-08 15:28 administrator Assigned To => administrator
2014-02-08 15:28 administrator Status new => feedback
2014-02-08 15:44 alexej Note Added: 0000302
2014-02-08 15:44 alexej Status feedback => assigned
2014-02-08 15:45 administrator Note Edited: 0000302 View Revisions
2014-02-08 15:52 administrator Note Added: 0000303
2014-02-08 15:58 alexej Note Added: 0000304
2014-02-08 16:18 administrator Target Version => 1.5.0
2014-02-08 16:26 administrator Note Added: 0000305
2014-02-08 16:26 administrator Status assigned => feedback
2014-02-08 16:26 administrator Status feedback => resolved
2014-02-08 16:26 administrator Fixed in Version => 1.5.0
2014-02-08 16:26 administrator Resolution open => fixed
2014-02-08 16:33 administrator Summary depositfiles.com account kann die account Infos nicht richtig abrufen (zeigt free status anstelle von Gold) => DepositFiles.com - Accountstatus wird nicht korrekt erkannt
2014-02-10 13:17 administrator Note Added: 0000340
2014-02-10 13:17 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker